/usr/pkg/lib/perl5/vendor_perl/5.42.0/Sendmail/PMilter.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Sendmail/PMilter/Context.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Sendmail::PMilter.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Sendmail::PMilter::Context.3
